<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<AttributeDefinitionCollection Region="SI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../Xsd/AttributeDefinitionCollection.xsd">
  <AttributeDefinition>
    <Uid>263f671a-6df5-4c35-862f-40c8fd98e942</Uid>
    <Ifnr>2002</Ifnr>
    <Text>naslov lista</Text>
    <MinValue>0</MinValue>
    <MaxValue>60</MaxValue>
    <Datatype>E</Datatype>
    <Group>1</Group>
    <!--Group 1: ATTR_PRG_BEREICH_BENUTZER-->
    <Modify>true</Modify>
    <Visible>true</Visible>
    <PropertyBitMask>0</PropertyBitMask>
    <FunctionPointer>FUNC:0;</FunctionPointer>
    <ParentUserDirCode>1</ParentUserDirCode>
    <Enumeration>
      <Item>
        <Key>0</Key>
        <Value>1 arh</Value>
      </Item>
      <Item>
        <Key>1</Key>
        <Value>2 grad</Value>
      </Item>
    </Enumeration>
  </AttributeDefinition>
</AttributeDefinitionCollection>